body{
	margin: 0px;
	padding: 0px;
	text-align: center;
	/*background-color: #DFE0FF;*/
	font-size: .85em;
	color: #000775;
}

#blok{
	width: 1024;
	/*border: 1px solid #ff0000;*/
	color: #000775;
	margin:0px auto;
	text-align: left;
	background-color: White;
	top: 20px; /*background-color: #DFE0FF;*/
}
#hlava{
	/*border: 1px solid #ffff00;*/
	text-align: center;
	margin: 20px 0px 0px 0px;
	background-position: left;
	height: 240px;
	width: 950px;
	background-image: url(logo2e.png);
	background-repeat: no-repeat;
	font-weight: bold;
}
#hlava img{
	float:right;
	margin: 0px 30px 0px -80px;
}
#hlava h2{
	margin:20px 0px 0px 0px;
	padding: 20px 0px 0px 0px;
	/*border: 1px solid #00ffff;*/
	font-size: 24px;
	padding: 20px 0px 0px 0px;
	}
#hlava h3{
	margin-bottom: 0px;
	/*border: 1px solid #ff00ff;*/
	font-size: 20px;
}
#pruh{
	margin: 0px;
	padding: 0px;
	width: 999px;
	float:left;
	background-image: url(pruh.png);
	/*border: 4px solid #ff0000;	*/
}
#menu{
	float: left;
	/*border: 1px solid #ff0000;*/
	width: 200px;
	height: 300px;
	background-image: url(pruh.png);
	background-repeat: repeat;
}
#telo{
	width: 724px;
	margin: 0px 0px 0px 0px;
	padding: 0px 40px 0px 0px; /*border: 1px solid #00ffff;*/
	float: left;
	position: relative;
	text-align: justify;
}

#telo dt{
	font-weight: bold;
	margin-top: 3px;
	font-size: 18px;
}
#telo dd{
	color: #000197;
	font-size: small;
	font-size: 18px;
}
#telo h1,h2,h3,h4,h5{
	text-align: center;
}
#telo hr{
	padding:0px 0px -3px 0px;
}
tr{
	color: #000197;
	font-size: small;
	font-size: 18px;
}
#pata div{
	clear: both;
}
#pata{
	/*border: 1px solid #0000ff;*/
	clear: both;
	text-align: center;
	padding:0px 0px;
}

/*#pata hr{
	padding: 0px;
	margin: 0px;
	width: 800px;
	float: left;
	position: absolute;
}*/

